# ebbox

get and set bounding box

#### Synopsis

currentBBox=ebbox([newBBox[,epsFileName]])

#### Parameter(s)

newBBox :

default: -1 = read old box coordinates of file

if a scalar then newBBox is min. distance (in eUserUnits)

between objects and then new calculated bounding box

if a vector 1x4 then newBBox are the new

bounding box coordinates [x0 y0 x1 y1] in 1/72 inchs

epsFileName :

name of eps-file

default: ‘eFileName’

currentBBox :

current Bounding Box of eps-file

#### Global Parameter(s)

- eFileName

Close